| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
wxPropagateOnce Class Reference

`#include <wx/event.h>`

## Detailed Description

Helper class to temporarily lower propagation level.

## Public Member Functions

| wxPropagateOnce (wxEvent &event)
| ~wxPropagateOnce ()

## Constructor & Destructor Documentation

wxPropagateOnce::wxPropagateOnce | ( | wxEvent & | event | ) |

wxPropagateOnce::~wxPropagateOnce | ( |  | ) |